<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f2431139a3b148945d2fec27f30520b">
  <dict>
    <!--2023-05-22 10:19:51.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
